Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 204019 - When clicking about or Preferences in opened notes, tomboy crashes.
Summary: When clicking about or Preferences in opened notes, tomboy crashes.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tomboy
Version: rawhide
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-08-25 01:27 UTC by sangu
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version: 0.5.3-1.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-17 16:04:40 UTC


Attachments (Terms of Use)
spec diff for 0.5.1 (deleted)
2006-12-15 01:23 UTC, sangu
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 352934 None None None Never

Description sangu 2006-08-25 01:27:44 UTC
Description of problem:
When clicking about or Preferences in opened notes, tomboy crashs

Version-Release number of selected component (if applicable):
0.3.9-3.fc6

How reproducible:
always

Steps to Reproduce:
1. Open note
2. click about dialog or Preferences.
3.
  
Actual results:


Expected results:


Additional info:
mono-core-1.1.16.1-2.fc6
gtk-sharp2-2.10.0-1.fc6

Comment 1 David Nielsen 2006-09-07 23:50:08 UTC
Using tomboy-0.4.1-1.fc6 you can open the preferences but the about entry still
crashes it.

Running:
tomboy-0.4.1-1.fc6
mono-core-1.1.17.1-1.fc6
gtk-sharp2-2.10.0-1.fc6
on x86_64

Comment 2 Christopher Brown 2006-11-02 21:39:58 UTC
I see this also.

tomboy-0.4.1-1.fc6
mono-core-1.1.17.1-3.fc6
gtk-sharp2-2.10.0-3.fc6
on i386 Lenovo Thinkpad T42

The applet appears to become stable after the initial crash - I am unable to
force a crash when running it from the terminal for example.

Comment 3 sangu 2006-12-15 01:23:17 UTC
Created attachment 143725 [details]
spec diff for 0.5.1

This problem doesn't happen in 0.5.1.
Please update to 0.5.1 for this bug.

tomboy 0.5.1 rpm test packages : http://hellocity.net/~sangu/etc/Tomboy/


Note You need to log in before you can comment on or make changes to this bug.